body, nav, ul, li, a  {margin: 0; padding: 0;}
a {text-decoration: none;
}
.toggleMenu 
{
    display:  none;
    padding: 15px 15px;
    color: #35d2ff;
    position:absolute;
    top:125px;
    right:20px;
    background-image:url("/assets/images/menu.png");
    background-position:center center;
}
.nav 
{
    float:left;
    z-index: 10;
    display: block;
    text-align:left;
                font-size:28px;
                    font-family: 'Fjalla One', sans-serif;
    font-weight: 200; 
}


.dropdown-menu    
{

    float:left;
      display:inline;
      min-height:50px;
    border-right:#000 1px solid;
    width:auto;
    }
    


.nav li .mymenu_pro {   font-family: 'Lato', sans-serif;
                font-size:36px;
  float:left;
                }

.nav li { float: right; 
          list-style-type:none;

    
          }
.nav > li.hover { position: relative;
                background: #fff; 
                }

.nav > li.hover > a {
    background: #fff;

color:#000;               

}

.nav li.sub:hover > a {
    border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    -webkit-border-radius: 2px 2px 0 0;
}

.nav li a {
    color:#000;
    text-decoration: none;
    padding: 12px;
    display: block;
    font-weight:bold;
}
.nav li a:hover {  color:#fff; background:#000; 
                   


                   
                   }

.nav li ul {
    background: #fff;
    margin-top: -2px;
    display: none;
}
.nav > li.hover ul {
    display:block;
    position:absolute;
    z-index:9999;
    
}


.nav li ul {
    background: rgba(255,255,255,1);
    padding: 10px 5px;



    border-radius: 0px 15px 15px 15px;
    -moz-border-radius: 0px 15px 15px 15px;
    -webkit-border-radius: 0px 15px 15px 15px;
    
}
.nav li ul li a, #nav li ul li a:hover {
    background: transparent;
    color: #000;
    min-width: 150px;

    padding-right:40px;
    font-size: 0.95em;
    font-weight: normal;
 
}
.nav li ul li a:hover { text-decoration: underline;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;

    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    text-decoration: none;
}

@media screen and (max-width: 768px) 
{
    	.nav 
	{
	    position:absolute;
 margin-left:0px;
 width:100%;
 margin-top:-20px;
	}

    .active 
    {
        display: block;
    }
    
    .megamenu 
{
   float: none; 
    width:100%;
          display:block;
      max-width:100%;
      min-height:100px;
    border-right:#000 0px solid;
    }
    
    .megamenu_cont
{
 width:100%;
    }
    
    .nav li { float: none; 
          list-style-type:none;
          width: 100%;
          }
    
    .nav li a {
    color: #000;
    background-color:#eaeaea;
    border-bottom:1px #FFF solid;

}

.nav li ul 
{
float: none; 
    background: rgba(255,255,255,1);
    box-shadow: 0px 0px 5px #000;
    -moz-box-shadow: 0px 0px 5px #000;
    -webkit-box-shadow: 0px 0px 5px #000;

    border-radius: 0px 0px 15px 15px;
    -moz-border-radius: 0px 0px 15px 15px;
    -webkit-border-radius: 0px 0px 15px 15px;
    width:auto;
}


    
    .nav > li 
    {
        float: none;
        background: rgba(255,255,255,1);
        color:#000;
            box-shadow: 0px 0px 5px #000;
    -moz-box-shadow: 0px 0px 5px #000;
    -webkit-box-shadow: 0px 0px 5px #000;
     width: 100%;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}